#saturator-content, #saturator-content p {
    font-family: poppins;
    font-weight: 300;
    padding: 0
}
#saturator-content #muss .logo{
    max-width: 220px;
}
img.desktop.logo.lazy {
    padding-bottom: 40px;
}
#saturator-content .fd-column .sat-cech{
    max-width: 150px;
}
#saturator-content .naboj{
    max-width: 75px;
    text-align: center;
    margin: 0 auto;
}
#saturator-content, #saturator-content #foot-er, #saturator-content .cecha {
    background-repeat: no-repeat;
    background-size: contain
}

@font-face {
    font-face-name: "poppins";
    font-family: poppins;
    src: url(/si_upload/OPR/dafi/1313648_dafi_pushair_v4/fonts/Poppins-Regular.woff) format("woff"), url(/si_upload/OPR/dafi/1313648_dafi_pushair_v4/fonts/Poppins-Regular.woff2) format('woff2'), url(/si_upload/OPR/dafi/1313648_dafi_pushair_v4/fonts/Poppins-Regular.ttf) format('ttf'), url(/si_upload/OPR/dafi/1313648_dafi_pushair_v4/fonts/Poppins-Regular.eot) format('eot');
    font-display: auto;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-face-name: "poppins";
    font-family: poppins;
    src: url(/si_upload/OPR/dafi/1313648_dafi_pushair_v4/fonts/Poppins-SemiBold.woff) format("woff"), url(/si_upload/OPR/dafi/1313648_dafi_pushair_v4/fonts/Poppins-SemiBold.woff2) format('woff2'), url(/si_upload/OPR/dafi/1313648_dafi_pushair_v4/fonts/Poppins-SemiBold.ttf) format('ttf'), url(/si_upload/OPR/dafi/1313648_dafi_pushair_v4/fonts/Poppins-SemiBold.eot) format('eot');
    font-display: auto;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-face-name: "poppins";
    font-family: poppins;
    src: url(/si_upload/OPR/dafi/1313648_dafi_pushair_v4/fonts/Poppins-Bold.woff) format("woff"), url(/si_upload/OPR/dafi/1313648_dafi_pushair_v4/fonts/Poppins-Bold.woff2) format('woff2'), url(/si_upload/OPR/dafi/1313648_dafi_pushair_v4/fonts/Poppins-Bold.ttf) format('ttf'), url(/si_upload/OPR/dafi/1313648_dafi_pushair_v4/fonts/Poppins-Bold.eot) format('eot');
    font-display: auto;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-face-name: "poppins";
    font-family: poppins;
    src: url(/si_upload/OPR/dafi/1313648_dafi_pushair_v4/fonts/Poppins-SemiBoldItalic.woff) format("woff"), url(/si_upload/OPR/dafi/1313648_dafi_pushair_v4/fonts/Poppins-SemiBoldItalic.woff2) format('woff2'), url(/si_upload/OPR/dafi/1313648_dafi_pushair_v4/fonts/Poppins-SemiBoldItalic.ttf) format('ttf'), url(/si_upload/OPR/dafi/1313648_dafi_pushair_v4/fonts/Poppins-SemiBoldItalic.eot) format('eot');
    font-display: auto;
    font-weight: 500;
    font-style: italic;
    font-stretch: normal
}

#saturator-content {
    max-width: 920px;
    margin: 0 auto;
    color: #383838;
    background-color: #ededeb;
    background-image: url(//f00.esfr.pl/si_upload/OPR/dafi/1313648_dafi_pushair_v4/img/saturator-pushair-euro-lp_01.jpg);
    font-style: normal;
    font-size: 1rem;
    position: relative
}

#saturator-content p {
    line-height: 1.2rem
}

#saturator-content p.fs-25, #saturator-content p.s-title {
    line-height: 3rem
}

#saturator-content .section {
    display: flex;
    position: relative;
    padding: 40px
}

#saturator-content .section:after {
    content: "";
    position: absolute;
    right: 40px;
    bottom: -30px;
    background-image: url(//f00.esfr.pl/si_upload/OPR/dafi/1313648_dafi_pushair_v4/img/strzalka-w-dol.png);
    height: 64px;
    width: 35px;
    background-size: cover;
    background-repeat: no-repeat
}

#saturator-content .simple.section:after {
    background: 0 0
}
#saturator-content .pos-abs{position: absolute;right: 20px;top: 20px;}
#saturator-content .pos-abs .desc-img-sto{height: auto;width: 170px;}
#saturator-content .section.simple {
    padding-bottom: 0
}
#saturator-content .cecha {
    background-image: url(//f00.esfr.pl/si_upload/OPR/dafi/1313648_dafi_pushair_v4/img/push-juz-lewe.png);
    min-height: 110px;
    min-width: 313px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    padding: 10px
}

#saturator-content .mb-0, #saturator-content .section.simple h2, #saturator-content .steps h3.step-title.fblue.fs-30 {
    margin-bottom: 0
}
#saturator-content h2.fs-50 {
    margin-top: 0;
}
#saturator-content .prawy .cecha {
    background-image: url(//f00.esfr.pl/si_upload/OPR/dafi/1313648_dafi_pushair_v4/img/push-juz-prawe.png)
}

#saturator-content .cecha p {
    padding: 0 20px;
    margin: 0
}

#saturator-content .prawy .cecha p {
    padding: 0 10px 0 70px
}

#saturator-content #saturator-zestaw {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-content: end;
    align-items: end
}

#saturator-content .steps {
    width: 50%
}

#saturator-content .steps .step {
    display: flex;
    align-items: center;
    min-height: 200px
}
.section .steps .step .step-desc p,.section .steps .step .step-desc h3 {
    margin-top: 0;
}
#saturator-content .steps .step img {
    padding-right: 20px;
    min-width: 111px
}

#saturator-content #three-steps {
    background-image: url(//f00.esfr.pl/si_upload/OPR/dafi/1313648_dafi_pushair_v4/img/saturator-czarny-zblizenie-new.png);
    background-repeat: no-repeat;
    background-size: 300px;
    background-position: bottom;
    min-height: 800px;
    position: relative;
    padding-top: 0px;
}

#saturator-content #three-steps .pabsolute {
    left: 50%;
    position: absolute;
    max-width: 300px;
    top: 90%;
    right: 75px
}

#saturator-content #three-steps .box-b, #saturator-content #three-steps .box-db, #saturator-content #three-steps .box-lb {
    background-image: url(//f00.esfr.pl/si_upload/OPR/dafi/1313648_dafi_pushair_v4/img/prostokat-1.png);
    background-position: bottom;
    background-size: contain;
    background-repeat: no-repeat;
    padding-bottom: 30px
}

#saturator-content #more-s {
    display: flex;
    padding-top: 50px
}

#saturator-content #three-steps .box-b {
    background-image: url(//f00.esfr.pl/si_upload/OPR/dafi/1313648_dafi_pushair_v4/img/prostokat-2.png)
}

#saturator-content #three-steps .box-db {
    background-image: url(//f00.esfr.pl/si_upload/OPR/dafi/1313648_dafi_pushair_v4/img/prostokat-3.png)
}

#saturator-content #three-steps .box-b p, #saturator-content #three-steps .box-db p, #saturator-content #three-steps .box-lb p {
    margin: 0
}

#saturator-content .step .step-desc {
    padding-right: 35px
}

#saturator-content #three-steps div {
    padding: 20px 0;
    text-align: center;
    position: relative
}

#saturator-content #three-steps #first-step, #saturator-content #three-steps #second-step, #saturator-content #three-steps #third-step {
    width: 33%
}

#saturator-content .more-text h2 {
    margin: 0;
    padding-top: 20px
}
#saturator-content .second img {
    max-width: 100%;
}
#saturator-content #foot-er .sbox {
    position: relative;
    max-width: 80%;
    height: 300px;
    margin: 0 auto 0 10%;
    background-color: rgb(59 167 223 / .7);
    padding: 20px;
    border-radius: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center
}

#saturator-content #foot-er .sbox p {
    padding-left: 80px
}

#saturator-content #foot-er .sbox p::before {
    content: "";
    background-image: url(//f00.esfr.pl/si_upload/OPR/dafi/1313648_dafi_pushair_v4/img/strzalka-w-prawo.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-right: 25px;
    width: 41px;
    height: 100%;
    line-height: 20px
}

#saturator-content #foot-er .sbox p.bg-none::before {
    background-image: none;
    padding-right: 0
}

#saturator-content #foot-er {
    min-height: 500px;
    background-image: url(//f00.esfr.pl/si_upload/OPR/dafi/1313648_dafi_pushair_v4/img/tlo-bottom.png);
    background-position: bottom
}

#saturator-content #foot-er .desktop {
    padding-bottom: 80px
}

#saturator-content #foot-er .sbox .left-absolut {
    position: absolute;
    transform: translateX(-50%);
    height: 100%;
    width: auto
}

#saturator-content #foot-er .sbox .right-absolut-logo {
    position: absolute;
    right: 30px;
    top: 30px;
    width: 100px;
}

#saturator-content .full-w {
    width: 100%;
    text-align: center
}

#saturator-content #foot-er .full-w {
    text-align: left
}

#saturator-content .mobile {
    display: none
}

#saturator-content .fblue {
    color: #3ba7df
}

#saturator-content .fs-33, #saturator-content .s-title {
    font-size: 33pt
}

#saturator-content .fw-b, #saturator-content .fw-sb {
    font-weight: 600
}

#saturator-content .fs-50 {
    font-size: 50pt
}

#saturator-content .fs-30 {
    font-size: 30pt
}

#saturator-content .fs-25 {
    font-size: 25pt
}

#saturator-content .fs-17 {
    font-size: 17pt
}

#saturator-content .fs-15 {
    font-size: 15pt
}

#saturator-content .fs-12 {
    font-size: 12pt
}

#saturator-content .fd-column {
    flex-direction: column
}

#saturator-content .d-flex {
    display: flex
}

#saturator-content .fc-white {
    color: #fff
}

#saturator-content .first {
    max-width: 50%
}

#saturator-content .ls-5 {
    letter-spacing: 5px
}

#saturator-content .mt-0 {
    margin-top: 0
}

#saturator-content #saturator-zestaw .title-bottom {
    justify-content: flex-end;
    display: flex;
    flex-direction: column
}

#saturator-content #three-steps div.boxy {
    position: relative;
    padding: 0;
    text-align: unset
}

#saturator-content #three-steps div.boxy img {
    max-height: 140px;
    width: auto
}

#saturator-content #three-steps .fw-b.pabsolute {
    transform: translateX(-50%);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    min-width: 200px
}
#saturator-content .section.fd-column {
    padding-top: 0px;
}
#saturator-content #three-steps .box-lb {
    padding-top: 40px;
}
#more-s .more-text .fblue.fs-50 {
    line-height: 70px;
}
#more-s .more-text p.fs-12 {
    margin-top: 5px;
}
@media (max-width: 959px) {
    #saturator-content {
        max-width: unset;
        padding: 10px
    }
    #saturator-content p.element {
        flex-direction: column;
    }
    #saturator-content .fs-50, #saturator-content .mt-0 {
        margin-bottom: 0
    }
    #saturator-content .second img {
        max-width: 100%;
    }
    #saturator-content .desktop {
        display: none
    }

    #saturator-content #three-steps #first-step, #saturator-content #three-steps #second-step, #saturator-content #three-steps #third-step, #saturator-content .steps {
        width: 100%
    }

    #saturator-content .section {
        flex-direction: column;
        padding: 20px 0
    }

    #saturator-content .steps h3.step-title.fblue.fs-30 {
        margin-top: 0
    }

    #saturator-content .steps .step {
        min-height: 150px
    }

    #saturator-content .mobile {
        display: block
    }

    #saturator-content .more-img img, #saturator-content .section .first {
        max-width: 100%
    }

    #saturator-content #more-s {
        display: flex;
        padding-top: 50px;
        flex-direction: column;
        justify-content: center;
        text-align: center
    }

    #saturator-content #muss.section {
        flex-direction: column-reverse
    }

    #saturator-content #foot-er .full-w, #saturator-content #muss.section .second, #saturator-content #saturator-zestaw .title-bottom {
        text-align: center
    }

    #saturator-content #muss.section .second img.mobile {
        width: 50%;
        margin: 0 auto
    }

    #saturator-content #foot-er .mobile {
        max-width: 80%;
        margin-left: 10%
    }

    #saturator-content .cechy.d-flex {
        flex-direction: column
    }

    #saturator-content .lewy, #saturator-content .prawy {
        width: 100%;
        position: relative
    }

    #saturator-content .prawy .mobile {
        position: absolute
    }

    #saturator-content #foot-er .sbox {
        margin-top: 50px;
        margin-left: 10%
    }

    #saturator-content .cecha {
        max-width: 65vW;
        width: 350px;
        height: 124px;
        position: relative;
        margin-bottom: 3.6458333333vw;
        min-height: 120px;
        justify-content: center;
        align-content: start;
        min-width: unset
    }

    #saturator-content .prawy .cecha {
        margin-left: 35vW
    }

    #saturator-content .cechy .lewy .mobile {
        position: absolute;
        top: 0;
        right: 0;
        max-width: 30vW
    }

    #saturator-content .cechy .prawy .mobile {
        max-width: 30vW
    }

    #saturator-content .fd-column .full-w {
        padding-bottom: 50px
    }

    #saturator-content .fs-50 {
        font-size: 40px
    }

    #saturator-content .fs-33 {
        font-size: 30px
    }

    #saturator-content .fs-30 {
        font-size: 28px
    }

    #saturator-content .fs-25 {
        font-size: 25px
    }

    #saturator-content .fs-17 {
        font-size: 20px
    }

    #saturator-content .fs-15 {
        font-size: 18px
    }

    #saturator-content .fs-12, #saturator-content p {
        font-size: 15px
    }

    #saturator-content .cecha p {
        padding: 0 10px
    }

    #saturator-content .prawy .cecha p {
        padding: 0 0 0 40px
    }

    #saturator-content #saturator-zestaw .title-bottom img {
        max-width: 100%;
        padding: 0 5px
    }

    #saturator-content #three-steps div {
        padding: 0
    }

    #saturator-content #three-steps .fw-b.pabsolute {
        max-width: 100%;
        position: absolute;
        top: 37%;
        left: 50%;
        transform: translateY(-50%) translateX(-50%);
        min-width: 95%
    }

    #saturator-content #three-steps .boxy {
        width: 40%;
        max-width: 40%;
        float: left
    }

    #saturator-content #three-steps .element {
        min-height: 121px;
        display: flex;
        align-items: center;
        padding: 0 10px
    }

    #saturator-content #three-steps .box-b, #saturator-content #three-steps .box-db, #saturator-content #three-steps .box-lb {
        padding-bottom: 30px;
        padding-top: 5px;
        max-width: 100%;
        float: right;
        width: 60%;
        background-position: center
    }

    #saturator-content #three-steps {
        background-image: none
    }

    #saturator-content #three-steps .pabsolute {
        position: absolute;
        max-width: 40%;
        top: 46%;
        left: 0
    }

    #second-step img.mobile {
        max-width: 50vW;
        float: right;
        margin-top: -75px
    }
}
@media screen and (max-width: 767px) {
    #saturator-content .pos-abs{position: relative;right: unset;top: 10px;text-align: right}
    #saturator-content .pos-abs .desc-img-sto{width: 150px;}
    }
@media (max-width: 550px) {
    #saturator-content .cecha {
        width: auto;
        background-size: cover;
        max-width: 54vW;
        height: 89px;
        min-height: 80px
    }
    #saturator-content .section::after {
        right: 20px;
        bottom: -15px;
        height: 41px;
        width: 21px;
    }
    #saturator-content .prawy .cecha p {
        padding: 0 0 0 50px
    }

    #saturator-content .lewy .cecha p {
        padding: 0 35px 0 0
    }

    #saturator-content .section.fd-column .cechy .srodek {
        padding: 30px
    }

    #saturator-content .section.fd-column {
        padding-bottom: 50px;
    }

    #saturator-content .cecha p {
        font-size: 13px
    }

    #saturator-content #foot-er .sbox {
        height: auto;
        margin-left: 5%;
        max-width: 95%;
        padding: 0
    }

    #saturator-content #foot-er .sbox .left-absolut {
        position: absolute;
        transform: translateX(-30%);
        height: 89%;
        width: auto
    }

    #saturator-content #foot-er .sbox p {
        margin: 10px 0
    }

    #saturator-content #foot-er .sbox .right-absolut-logo {
        right: 9px;
        top: 10px
    }

    #saturator-content .step .step-desc {
        padding-right: 10px
    }

    #saturator-content .lewy .cecha {
        background-position-x: right
    }
}
